在执行xcode-select --install的时候报出"不能安装该软件,因为当前无法从软件更新服务器获得"这样的错误。小编在这里就分享下解决办法吧。
首先打卡https://developer.apple.com/download/more/这个网站。登录自己的appid。
然后在左侧的搜索框里面输入:Command Line Tools,然后在右侧找到自己相应的版本,点击下载,然后安装上就可以了。
操作方法

Last modification:September 18th, 2020 at 04:52 pm
If you think my article is useful to you, please feel free to appreciate